Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Problem instaling IDS Event Viewer 4.1

We have W2k server with sp4 installed (768 RAM, sufficient hard disk space). After installing IDS Event Viewer 4.1 the service "Cisco IDS Event Viewer" doesnt start also manually cant be started.In logs i take this message "Cisco IDS Event Viewer Service Abnormal Exit.".Any idea about the problem?

2 REPLIES
New Member

Re: Problem instaling IDS Event Viewer 4.1

Was this a new install using Cisco IDS Event Viewer 4.1(1)S48, or an update from IEV 3.1? I noticed that you have sp4 installed, according to Cisco the maximum Service Pack level for w2k is sp2.

Supported platforms:

Windows NT 4.0 with SP6

Windows 2000 with SP2

Windows XP with SP1

New Member

Re: Problem instaling IDS Event Viewer 4.1

This is new install from Cisco IDS Event Viewer 4.1(1)S48. We previosly insttalled on sp4 and there was no problem. I think here sp2 is the minimum software requirement not the maximum...

92
Views
0
Helpful
2
Replies